LibreOffice LibreOffice 25.8 SDK API Reference

Variables
com::sun::star::awt::FontEmphasisMark Constant Group Referencepublished

These values are used to specify the kind of emphasis mark. More...

## Variables
const short | NONE = 0x0000
| specifies no emphasis mark. More...
const short | DOT = 0x0001
| specifies emphasis mark dot. More...
const short | CIRCLE = 0x0002
| specifies emphasis mark circle. More...
const short | DISC = 0x0003
| specifies emphasis mark disc. More...
const short | ACCENT = 0x0004
| specifies emphasis mark accent. More...
const short | ABOVE = 0x1000
| specifies that the emphasis mark should be positioned above the characters. More...
const short | BELOW = 0x2000
| specifies that the emphasis mark should be positioned below the characters. More...

## Detailed Description

These values are used to specify the kind of emphasis mark.

They may be expanded in future versions.

## Variable Documentation

## ◆ ABOVE

const short ABOVE = 0x1000

specifies that the emphasis mark should be positioned above the characters.

## ◆ ACCENT

const short ACCENT = 0x0004

specifies emphasis mark accent.

## ◆ BELOW

const short BELOW = 0x2000

specifies that the emphasis mark should be positioned below the characters.

## ◆ CIRCLE

const short CIRCLE = 0x0002

specifies emphasis mark circle.

## ◆ DISC

const short DISC = 0x0003

specifies emphasis mark disc.

## ◆ DOT

const short DOT = 0x0001

specifies emphasis mark dot.

## ◆ NONE

const short NONE = 0x0000

specifies no emphasis mark.